.error{
	color:#CD1041;
}

.login_logo{
	width:60%;
}

#cust_update{
	font-weight:600;
}

.navbar-header .navbar-brand {
    width: 148px;
}

.navbar-header ul {
    padding: 0;
    list-style: none;
    margin: 0 auto 20px;
    width: 100%;
}

.navbar-header ul li{
	text-align: center;
	display: inline-block;
	width: 100%;
	/* margin-bottom: 48px; */
}

.price-icon::before{
	display: inline-block;
	content: "\f2e7";
	font-family: "LineAwesome"
}

.avatar{
	position: relative;
	width: 30px;
	vertical-align: bottom;
	white-space: nowrap;
	border-radius: 250px;
	border: 1px solid #ddd;
	width: 30px;
	height: 36PX;
	line-height: 36px;
}

/* Advanced Cards */
.progress-stats-container {
	position: relative
}

.progress-stats-container>* {
	position: absolute;
	width: 100%
}

#progress-stats-bar-chart .ct-series-a .ct-bar {
	stroke: #f5f5f7
}

#progress-stats-line-chart .ct-series.ct-series-a .ct-line {
	stroke: url(#lineLinearStats)!important;
	stroke-width: 6px
}

#progress-stats-line-chart .ct-series-a .ct-point {
	fill: transparent;
	stroke: transparent
}

#progress-stats-line-chart .ct-series-a .ct-point-circle,
#progress-stats-line-chart .ct-series-a .ct-point:hover {
	fill: url(#lineLinearStats)!important;
	stroke-width: 4;
	stroke: #fff
}

#progress-stats-bar-chart1 .ct-series-a .ct-bar {
	stroke: #f5f5f7
}

#progress-stats-line-chart1 .ct-series.ct-series-a .ct-line {
	stroke: url(#lineLinearStats1)!important;
	stroke-width: 6px
}

#progress-stats-line-chart1 .ct-series-a .ct-point {
	fill: transparent;
	stroke: transparent
}

#progress-stats-line-chart1 .ct-series-a .ct-point-circle,
#progress-stats-line-chart1 .ct-series-a .ct-point:hover {
	fill: url(#lineLinearStats1)!important;
	stroke-width: 4;
	stroke: #fff
}

#progress-stats-bar-chart2 .ct-series-a .ct-bar {
	stroke: #f5f5f7
}

#progress-stats-line-chart2 .ct-series.ct-series-a .ct-line {
	stroke: url(#lineLinearStats2)!important;
	stroke-width: 6px
}

#progress-stats-line-chart2 .ct-series-a .ct-point {
	fill: transparent;
	stroke: transparent
}

#progress-stats-line-chart2 .ct-series-a .ct-point-circle,
#progress-stats-line-chart2 .ct-series-a .ct-point:hover {
	fill: url(#lineLinearStats2)!important;
	stroke-width: 4;
	stroke: #fff
}

.progress-stats-shadow {
	-webkit-filter: drop-shadow(0 16px 3px rgba(0, 0, 0, .2));
	filter: drop-shadow(0 16px 3px rgba(0, 0, 0, .2))
}

#statistics-donut-chart .ct-slice-donut-solid {
	fill: url(#donutGradient2)
}

#statistics-donut-chart .ct-label {
	font-size: 30px;
	font-weight: 700;
	text-anchor: middle;
	alignment-baseline: middle;
	fill: #fd636b
}

#new-customers .ct-label,
#new-projects .ct-label,
#tasks-completed .ct-label {
	font-size: 45px;
	font-weight: 700;
	text-anchor: middle;
	alignment-baseline: middle
}

#statistics-donut-chart .ct-chart-donut .ct-series {
	stroke: #fff;
	stroke-width: 0
}

.donutShadow {
	-webkit-filter: drop-shadow(0 4px 1px rgba(0, 0, 0, .3));
	filter: drop-shadow(4px 4px 1px rgba(0, 0, 0, .3))
}

.newCustomersdonutShadow,
.newProjectsdonutShadow {
	-webkit-filter: drop-shadow(4px 11px 9px rgba(0, 0, 0, .3))
}

#new-customers .ct-slice-donut-solid {
	fill: url(#donutGradient5)
}

#new-customers .ct-chart-donut .ct-series {
	stroke: #fff;
	stroke-width: 0
}

#new-customers .ct-label {
	fill: #fd636b
}

.newCustomersdonutShadow {
	filter: drop-shadow(4px 11px 9px rgba(0, 0, 0, .3))
}

#new-projects .ct-slice-donut-solid {
	fill: url(#donutGradient6)
}

#new-projects .ct-chart-donut .ct-series {
	stroke: #fff;
	stroke-width: 0
}

#new-projects .ct-label {
	fill: #28afd0
}

.newProjectsdonutShadow {
	filter: drop-shadow(4px 11px 9px rgba(0, 0, 0, .3))
}

#tasks-completed .ct-slice-donut-solid {
	fill: url(#donutGradient7)
}

#tasks-completed .ct-chart-donut .ct-series {
	stroke: #fff;
	stroke-width: 0
}

#tasks-completed .ct-label {
	fill: #fdb901
}

.tasksCompleteddonutShadow {
	-webkit-filter: drop-shadow(4px 11px 9px rgba(0, 0, 0, .3));
	filter: drop-shadow(4px 11px 9px rgba(0, 0, 0, .3))
}

.chat-application .chats {
	position: relative;
	padding: 0 .5rem
}
/* Advanced Cards */



/*========== Coming Soon Background Image =========*/
.clockCard
{
    float: left;

    border-radius: .50rem;
}

.getting-started
{
    font-size: 2.4rem;

    min-width: 360px; 

    border-radius: 60px;
}

.countdownFormat
{
    font-size: 16px;

    padding-bottom: 0;
}

.socialIcon i
{
    font-size: 28px;

    padding: 5px;
}

/*========== Coming Soon Flat Design =========*/
.clockFormat
{
    border-radius: 60px;
}

.comingsoonFlat
{
    background-image: url(../../app-assets/images/backgrounds/bg-17.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
            background-size: cover;
}


/* Error Page CSS */
.error-code{font-size:10rem}


/* Login page css */
.form-simple input[type=text] {
	margin-bottom: -1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0
}

.form-simple input[type=mail] {
	margin-bottom: -1px;
	border-radius: 0
}

.form-simple input[type=password] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0
}

.help-block ul {
	margin: 0!important;
	padding: 0!important
}

.help-block ul li {
	list-style: none
}

.btn.btn-social-icon>:first-child {
	line-height: 2.9rem!important
}

/* under maintainance page */
.bg-maintenance-image {
	background-image: url(../../app-assets/images/backgrounds/bg-18.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover
}

/* daterange css */
.range_inputs button {
	display: block;
	width: 100%;
	margin-bottom: 1rem
}

#daterange .picker__button--close:before,
#daterange .picker__nav--next:before,
#daterange .picker__nav--prev:before {
	font-family: LineAwesome!important
}

#daterange .picker__nav--next:before {
	content: '\f112'
}

#daterange .picker__nav--prev:before {
	content: '\f111'
}

#daterange .picker__button--close:before {
	content: '\f342'
}



/* file upload */
.dropzone .dz-message:before,
.dropzone .dz-preview .dz-remove:before {
	font-family: feather;
	font-weight: 400;
	z-index: 2;
	display: inline-block;
	text-indent: 0;
	-webkit-font-smoothing: antialiased
}
.dropzone {
	min-height: 350px;
	border: 2px dashed #6967ce;
	background: #f4f5fa
}
.dropzone .dz-message {
	font-size: 2rem;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 300px;
	margin-top: -30px;
	text-align: center;
	color: #6967ce
}
.dropzone .dz-message:before {
	font-size: 80px;
	line-height: 1;
	position: absolute;
	top: 48px;
	left: 50%;
	width: 80px;
	height: 80px;
	margin-left: -40px;
	content: '\e9d1';
	color: #6967ce
}
.dropzone .dz-preview.dz-image-preview {
	background: 0 0
}
.dropzone .dz-preview .dz-remove {
	font-size: 1.1rem;
	line-height: 2rem;
	color: #6967ce
}
.dropzone .dz-preview .dz-remove:before {
	line-height: 1;
	content: '\e9e6'
}
.dropzone .dz-preview .dz-remove:hover {
	text-decoration: none;
	color: #4340c2
}

/* switchery css */
.switchery {
	bottom: 4px;
	margin-top: 5px
}
.float-right .switchery,
.switchery-large.switchery {
	margin-bottom: .35rem
}
.switchery-xsmall.switchery {
	width: 28px;
	height: 16px
}
.switchery-xsmall.switchery>small {
	width: 16px;
	height: 16px
}

/* checkbox css */
.right-checkbox .custom-control-indicator,
.right-checkbox input[type=checkbox],
.right-checkbox input[type=radio],
.right-radio .custom-control-indicator,
.right-radio input[type=checkbox],
.right-radio input[type=radio] {
	position: absolute;
	top: auto;
	left: auto
}
.right-checkbox .custom-control-label::after,
.right-checkbox .custom-control-label::before,
.right-checkbox input[type=checkbox],
.right-checkbox input[type=radio],
.right-radio .custom-control-label::after,
.right-radio .custom-control-label::before,
.right-radio input[type=checkbox],
.right-radio input[type=radio] {
	right: 2%;
	left: auto
}
.radio.right-radio label {
	padding-left: 0
}
.icheck_square[class*=icheckbox_],
.icheck_square[class*=iradio_],
.skin[class*=icheckbox_],
.skin[class*=iradio_] {
	margin-right: .6rem
}
.skin[class*=icheckbox_line],
.skin[class*=iradio_line] {
	margin-bottom: .6rem
}
.state[class*=icheckbox_]:hover,
.state[class*=iradio_]:hover {
	cursor: default
}
input[type=checkbox]:checked+img.img-thumbnail {
	color: #996;
	border-color: #6967ce;
	background-color: #6967ce
}



/* form validation */
.form-group.issue .help-block,
.form-group.issue .help-inline
{
    color: #fdb901;
}

.form-group.issue input,
.form-group.issue select,
.form-group.issue textarea
{
    color: #fdb901;
    border-color: #fdb901;
}

.form-group.issue input:focus,
.form-group.issue select:focus,
.form-group.issue textarea:focus
{
    border-color: #ce2605;
    -webkit-box-shadow: 0 0 6px #fca08e;
            box-shadow: 0 0 6px #fca08e;
}

.form-group.issue .input-prepend .add-on,
.form-group.issue .input-append .add-on
{
    color: #fdb901;
    border-color: #fdb901; 
    background-color: #fed2c9;
}

.form-group.error .help-block,
.form-group.error .help-inline
{
    color: #fa626b;
}

.form-group.error input,
.form-group.error select,
.form-group.error textarea
{
    color: #fa626b;
    border-color: #fa626b;
}

.form-group.error input:focus,
.form-group.error select:focus,
.form-group.error textarea:focus
{
    border-color: #b41323;
    -webkit-box-shadow: 0 0 6px #f38c96;
            box-shadow: 0 0 6px #f38c96;
}

.form-group.error .input-prepend .add-on,
.form-group.error .input-append .add-on
{
    color: #fa626b;
    border-color: #fa626b; 
    background-color: #facacf;
}

.form-group.validate .help-block,
.form-group.validate .help-inline
{
    color: #5ed84f;
}

.form-group.validate input,
.form-group.validate select,
.form-group.validate textarea
{
    color: #5ed84f;
    border-color: #5ed84f;
}

.form-group.validate input:focus,
.form-group.validate select:focus,
.form-group.validate textarea:focus
{
    border-color: #34c5a1;
    -webkit-box-shadow: 0 0 6px #78dcc3;
            box-shadow: 0 0 6px #78dcc3;
}

.form-group.validate .input-prepend .add-on,
.form-group.validate .input-append .add-on
{
    color: #5ed84f;
    border-color: #5ed84f; 
    background-color: #ddf6f0;
}

.form-group .help-block ul
{
    padding-left: 1.5rem;
}

/* form extended css */
.typeahead .twitter-typeahead {
	width: 100%
}
.typeahead .twitter-typeahead .tt-menu {
	width: 100%;
	padding: .75rem 0;
	border: 1px solid #aaa;
	border-radius: 5px;
	background: #fff
}
.typeahead .twitter-typeahead .tt-menu .tt-suggestion {
	padding: .25rem .75rem;
	cursor: pointer
}
.typeahead .twitter-typeahead .tt-menu .tt-suggestion:hover {
	color: #fff;
	background-color: #6967ce
}
.typeahead .twitter-typeahead .empty-message {
	padding: 5px 10px;
	text-align: center
}
.typeahead .twitter-typeahead .rtl-typeahead .tt-menu {
	text-align: right
}
.typeahead .twitter-typeahead .league-name {
	margin: 0 10px 5px;
	padding: 7px 5px 10px;
	border-bottom: 1px solid #ccc
}
.typeahead .scrollable-dropdown .twitter-typeahead .tt-menu {
	overflow-y: auto;
	max-height: 150px
}
.bootstrap-maxlength {
	margin-top: .5rem
}